body {
margin: 0;
padding: 0;
font-family: Verdana; 
font-size: 12px; 
color: #000000;
text-align:center;
background-color: #C2AB8C}

p {
margin: 0.5em 0 1em 1em;
padding: 0.3em 0.7em 0.3em 0.7em}

h1 {
padding: 0;
margin: 0;
font-size: 300%;
font-weight: normal;
font-style: normal; 
color: #ffffff;
font-family: sans-serif}

h2 {
background-color: #EBDAC3;
color: #3B2B15;
font-size: 130%;
font-weight: normal;
margin: 0.2em;
padding: 0.1em 0 0.1em 0; 
font-style: normal;
font-family: sans-serif}


div {
margin: 0;
padding: 0;
display: block}


img.floatRight {
float: right;
margin: 0 0 4px 4px}


.container {
background-color: #ffffff;
margin: 0 auto 0 auto;
padding: 0;
width: 80%}

.titleblock {
padding: 2em 2em 4em 2em;
margin: 0;
text-align: right;
background-image: url(background30.png);
background-repeat: repeat;
background-position: left center}

.clear {
width: 100%;
height: 1px;
margin: 0 0 -1px;
clear: both}

ul.points {
list-style-position: outside}

ul.points li {
text-indent: 1em}

ul.navbar {
list-style-type: none;
float: left;
display: block;
width: 100%;
line-height: 1em;
clear: both;
margin: 0;
padding: 0;
background-color: #6E593C}

ul.navbar li {
display: inline}

a.nav:link, a.nav:visited {
display: block;
float:left;
width: 16.66%;
padding: 1em 0em 1em 0em;
margin: 0;
text-decoration: none;
background-color: #6E593C;
color:#ffffff}

a.nav:hover {
display: block;
float: left;
width: 16.66%;
padding: 1em 0em 1em 0em;
margin: 0; 
text-decoration: none;
background-color: #947E60;
color:#ffffff}

a.nav:active {
display: block;
float: left;
width: 16.66%;
padding: 1em 0em 1em 0em;
margin: 0; 
text-decoration: none;
background-color: #6E593C;
color: #ffffff}

.content {
clear: left;
text-align: left;
margin: 1.2em 0 0 0;
padding: 1em 1ex 1em 1ex;
text-indent: 0}

.content h2 {
text-indent: 2em}

.email {
font-size: 85%}

.head {
background-color: #c5ced9;
border: #acd1e9 groove; 
border-width: 0px 0px;
padding: 1px 0px}

a:active {
color: #797979; 
text-decoration: none}

a:visited {
color: #797979; 
text-decoration: none}

a:link {
color: #797979; 
text-decoration: none}

a:hover {
color: #333320; 
text-decoration: none}

.footer {
color: #999999;
font-size: 75%;
margin: 2.5em 0.2em 0.5em 0.5em;
padding: 0.8em; 
border-top: 1px solid #999999;
text-align: left;
clear: both}

.footer .right {
float: right;
clear: right;
text-align: right}

.footer p {
margin: 0}

.alignleft {
	float: left;
}
.alignright {
	float: right;
    width: 35%;
}

.alignleftb {
	float: left;
margin: 0.5em 0.5em 2em 1em;
}
.alignrightb {
	float: right;
    width: 40%;
}
